<!DOCTYPE html>
<html id="template-service" class="nojs theme-green" lang="en-CA">
    <head>
        <meta http-equiv="content-type" content="text/html;charset=utf-8" />
        
        <title>Privacy | Alberta.ca</title>
        
        <meta name="id" content="633" />
        <meta name="ministry id" content="04" />
        <meta name="description" content="The Government of Alberta is committed to ensuring your privacy while you visit this site. " />
        <meta name="published" content="2018-12-15T04:10:35-07:00" />
        <meta name="last-modified" content="2018-09-25T16:09:32-06:00" />
        <meta name="robots" content="index,follow,noarchive" />

		<meta name="viewport" content="width=device-width,initial-scale=1" />
		<meta name="HandheldFriendly" content="True" />
		<meta name="MobileOptimized" content="320" />
        <meta name="twitter:card" content="summary" />
		<meta property="og:type" content="article" />
        <meta property="og:title" content="Alberta.ca privacy statement" />
        <meta property="og:description" content="The Government of Alberta is committed to ensuring your privacy while you visit this site. " />
        <meta property="og:image" content="https://www.alberta.ca/assets/sharing/alberta-logo.jpg" />
        <meta property="og:url" content="https://www.alberta.ca/privacystatement.aspx" />
        
        <link rel="shortcut icon" type="image/ico" href="/build/20181122/favicons/favicon.ico" /> <!-- 128x128 -->
        <link rel="icon" type="image/png" href="/build/20181122/favicons/favicon.png" /> <!-- 128x128 -->
        <link rel="icon" type="image/png" sizes="192x192" href="/build/20181122/favicons/favicon-192.png" /> <!-- 192x192 recommended for Android -->
        <link rel="apple-touch-icon" href="/build/20181122/favicons/favicon-57.png"> <!-- 57x57 (precomposed) for iPhone 3GS, pre-2011 iPod Touch and older Android devices -->
        <link rel="apple-touch-icon" sizes="72x72" href="/build/20181122/favicons/favicon-72.png"> <!-- 72x72 (precomposed) for 1st generation iPad, iPad 2 and iPad mini -->
        <link rel="apple-touch-icon" sizes="114x114" href="/build/20181122/favicons/favicon-114.png"> <!-- 114x114 (precomposed) for iPhone 4, 4S, 5 and post-2011 iPod Touch -->
        <link rel="apple-touch-icon" sizes="144x144" href="/build/20181122/favicons/favicon-144.png"> <!-- 144x144 (precomposed) for iPad 3rd and 4th generation -->
        
		<link href="/build/20181122/css/alberta.ca.min.css" rel="stylesheet" media="screen,speech" />
		<link href="/build/20181122/css/golden.css" rel="stylesheet" media="screen,speech" />
		<link href="/build/20181122/css/alberta.ca.print.min.css" rel="stylesheet" media="print" />
		
        
        
        <script src="/build/20181122/js/alberta.ca.min.js"></script>
        
        <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-P6MFS54');</script>
    </head>
    <body id="top">
        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P6MFS54" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
        
        
 		<div class="section-header">
			<header role="banner">
				<div class="container">
					<div class="skip-links">
						<a id="skip-content" href="#content">Skip to content</a>
					</div>
					<a href="/index.aspx"><div class="logo"></div></a>
					<div class="search">
						<form action="/search-results.aspx" role="search">
						    <div class="search-form">
                                <label for="search-goa">Search</label>
                                <input id="search-goa" name="q" type="search" />
                                <button id="search-goa-button" aria-label="Search">
                                    <svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="18" height="18" viewBox="0 0 36 36" shape-rendering="geometricPrecision">
                                        <path fill="#fff" fill-rule="evenodd" d="M24 27A15 15 0 1 1 27 24L36 33L33 36ZM4 15A7 7 0 0 1 26 15A7 7 0 0 1 4 15Z" />
                                    </svg>
                                </button>
                            </div>
                        </form>
					</div>
					<a data-menu="search" class="mobile-menu">
					    <span class="goa-icon icon--search icon" aria-hidden="true"></span>
                        <span class="mobile-menu__text">Search</span>
                    </a>
                    <a data-menu="mobile" class="mobile-menu">
                        <span class="goa-icon icon--menu icon" aria-hidden="true"></span>
                        <span class="mobile-menu__text">Menu</span>
                    </a>
				</div>
			</header>
		</div>
		<div class="header-band">
	        <div class="container">
	            <div data-menu="top" class="top-nav hide">
                    <ul>
                        <li><a href="javascript:void(0)" data-menu-link="services">All services</a></li>
                        <li><a href="/consultations.aspx">Public engagements</a></li><li><a href="/key-initiatives.aspx">Initiatives</a></li><li><a href="/news.aspx">News</a></li><li><a href="/about-government.aspx">About government</a></li><li><a href="/jobs-alberta.aspx">Jobs</a></li>
                    </ul>
                </div>
            </div>
        </div>
		<div data-menu="services" class="section-services-nav hide">
            <div class="container">
                <div></div>
            </div>
        </div>
        
		<div class="section-breadcrumb">
			<div class="container">
				<ul>
                    <li><a href="/index.aspx">Home</a></li>
                    <li><a href="/government.aspx">Government </a></li><li><a href="/data-publications-information-management.aspx">Data, publications and information management</a></li><li><a href="/data-statistics-publications.aspx">Data, statistics and publications</a></li><li><a href="/usingthissite.aspx">Using Alberta.ca</a></li>
				</ul>
			</div>
		</div>
		
        <div class="section-title-lede">
            <div class="container">
                
                <div class="section-collections-nav hidden">
                    <div><a href="javascript:void(0)" data-menu-link="collection">Explore this section <span class="goa-icon icon--chevron-down icon--reverse"></span></a></div>
                    <div class="container">
                        <div data-menu="collection" class="hide"></div>
                    </div>
                </div>
            </div>
            <div class="container">
                <h1>Alberta.ca privacy statement</h1>
                    
                <p class="lede">The Government of Alberta is committed to ensuring your privacy while you visit this site. </p>
            </div>
        </div>
        
		<div id="content" class="section-content">
			<div class="container">
				<div id="toc" class="toc" aria-hidden="true">
				    <!-- Table of Contents injected thorugh JS -->
				</div>
				<div id="main" class="main">
					<main role="main">

						<noscript>
							<div class="callout-important">
								<p><strong>Some parts of this page will not display.</strong><br />JavaScript is not available in this browser or may be turned off.</p>
							</div>
						</noscript>
                        
                        
                        
                        <h2>Collection of information</h2>

<p>All information is collected in compliance with section 33 (c) of the <em>Freedom of Information and Protection of Privacy (FOIP) Act</em>.</p>

<p>When you visit this site, our web server automatically collects a limited amount of standard information essential to the operation and evaluation of the site. This information is not used to identify individuals who come to the site, nor is it disclosed to other public bodies or individuals.</p>

<p>The information that's collected identifies the following:</p>

<ul>
	<li>the page from which you arrived</li>
	<li>the date and time of your page request</li>
	<li>the IP address your computer is using to receive information</li>
	<li>the type and version of your browser</li>
	<li>the name and size of the file you request</li>
</ul>

<h2>Personal information</h2>

<p>The only information we may use to identify you is the information you give voluntarily. For example, when you sign up for e-mail updates of government announcements, you will be asked to provide your e-mail address.</p>

<p>This personal information is disclosed only to the authorized personnel who use it to process and respond to your request.</p>

<p>While the personal information you send is secure once it reaches the government server, it may not be secure in transit between your computer and ours. For more information about any of the policies described above, please contact:</p>

<p>Director, Digital Communications<br />
Email: <a href="mailto:internetcomm@gov.ab.ca?subject=GOA%20Privacy%20statement">internetcomm@gov.ab.ca</a></p>

<h2>Cookies</h2>

<p>When you visit a website it may deposit a piece of data, called a web cookie, with the temporary web browser files on your computer.</p>

<p>If you wish, you can change the settings on your web browser to deny cookies, or to warn you when a site is about to deposit cookies on your hard drive.</p>

<p>Government of Alberta websites use cookies to collect anonymous statistical information such as browser type, screen size, traffic patterns and pages visited. This information helps us provide you with better service. We do not store personal information in cookies, nor do we collect personal information from you without your knowledge, as you browse the site.</p>

<h3>Cookies from third party applications</h3>

<p>This site uses a number of third party products. Read their privacy statements to find out how they track and use your information:</p>

<ul>
	<li><a href="http://www.addthis.com/privacy" target="_blank">AddThis privacy statement</a></li>
	<li><a href="http://www.crazyegg.com/privacy" target="_blank">Crazy Egg privacy statement</a></li>
	<li><a href="https://www.facebook.com/policies/cookies/" target="_blank">Facebook cookie policy</a></li>
	<li><a href="https://www.google.com/policies/privacy/" target="_blank">Google Analytics privacy statement</a></li>
	<li><a href="https://www.google.com/policies/technologies/ads/" target="_blank">Google AdWords cookie usage</a></li>
	<li><a href="https://privacy.microsoft.com/en-us/privacystatement" target="_blank">Microsoft privacy policy</a></li>
	<li><a href="https://pages.postmedia.com/cookie-policy/" target="_blank">Postmedia cookie policy</a></li>
	<li><a href="https://siteimprove.com/en/privacy/privacy-policy/" target="_blank">SiteImprove privacy policy</a></li>
	<li><a href="https://www.truconversion.com/privacy-policy.html" target="_blank">TruCoversion privacy policy</a></li>
	<li><a href="https://help.twitter.com/en/rules-and-policies/twitter-cookies" target="_blank">Twitter cookie policy</a></li>
</ul>

<h2>Security</h2>

<p>The Government of Alberta's computer system uses software to monitor unauthorized attempts to upload or change information, or damage the service we provide. No attempt is made to identify users or their usage patterns except during law enforcement investigations.</p>
                        
                        
                        
					</main>
				</div>
                
                
                                <div id="related" class="related">
                                    <aside role="note">
                                        <h2>Related</h2>
                                        
                                        <p><a href="http://www.servicealberta.ca/foip/" target="_blank">Freedom of Information and Protection of Privacy (FOIP)</a></p>
                                        
                                        
                                        
                                        
                                    </aside>
                                </div>
                            
            </div>
        </div>
        
        		<!-- footer -->
        <div class="section-footer">
			<footer role="contentinfo">
	            <div class="container">
	                <a href="/index.aspx"><div class="logo"></div></a>
					<div id="quick-links" class="list-links">
					    <h3 class="sr-only">Quick links</h3>
					    <ul>
					        <li><a href="/jobs-alberta.aspx">Jobs</a></li>
					        <li><a href="/staff-directory.cfm">Staff directory</a></li>
					        <li><a href="/open-government-program.aspx">Open government</a></li>
					        <li><a href="/ministries.aspx">Ministries</a></li>
					        <li><a href="/contact.cfm">Contact us</a></li>
					        <li><a href="/social-media-directory.aspx">Social media</a></li>
                        </ul>
					</div>
					<div id="about-links" class="list-links">
					    <h3 class="sr-only">About this site</h3>
					    <ul>
					        <li><a href="/usingthissite.aspx">Using Alberta.ca</a></li><li><a href="/disclaimer.aspx">Disclaimer</a></li><li><a href="/privacystatement.aspx">Privacy</a></li><li><a href="/accessibility.aspx">Accessibility</a></li>
                            <li><span class="goa-copyright">&copy; 2018 Government of Alberta</span></li>
					    </ul>
					</div>
	            </div>
			</footer>
        </div>
        
		<script>alberta.init();</script>
		<script src="/build/20181122/js/persistent-menu.20181106.js"></script>
        <script>getMenuServices({ url: '/index.aspx' });</script>
            <script>
               getMenuCollection({
                    url: '/usingthissite.aspx',
                    parentLink: '/usingthissite.aspx',
                    parentText: 'Using Alberta.ca', 
                    currentLink: '/privacystatement.aspx'
                });
            </script>
                    
    </body>
</html>